<?php
// +----------------------------------------------------------------------
// | [ WE CAN DO IT MORE SIMPLE  ]
// +----------------------------------------------------------------------
// | Copyright (c) 2018-2020 rights reserved.
// +----------------------------------------------------------------------
// |
// +----------------------------------------------------------------------
// | Date: 2020-08-30 14:41
// +----------------------------------------------------------------------

use think\facade\Route;

//@用户列表
Route::group('member', function () {

    //@列表
    Route::rule('list', 'Member/list'); 
    //添加编辑
    Route::rule('save', 'Member/save'); 
    //余额明细
    Route::rule('moneyDetail', 'Member/moneyDetail'); 
    //余额补扣
    Route::rule('moneyDetailSave', 'Member/moneyDetailSave'); 
    //用户详情
    Route::rule('item', 'Member/getItem');
    //交易列表
    Route::rule('payTradeList', 'Member/payTradeList');
    //支付查询
    Route::rule('searchPayTrade', 'Member/searchPayTrade');
    //@用户模板列表
    Route::rule('showTemplateList', 'Member/showTemplateList'); 
    
})->middleware([
    \app\system\middleware\AllowOriginMiddleware::class,
    \app\system\middleware\AdminAuthTokenMiddleware::class,
    \app\system\middleware\AdminCkeckRoleMiddleware::class,
]);
